Skocz do zawartości


Zdjęcie

Brak nowych wersji w 1-Click Upgrade


  • Zaloguj się, aby dodać odpowiedź
8 odpowiedzi w tym temacie

#1 Waflu

Waflu

    Początkujący

  • Members
  • Pip
  • 13 postów

Napisano 23 sierpień 2016 - 07:24

Witajcie,

nadeszła pora aktualizacji prestashop z 1.6.1.4 na 1.6.1.6, niestety mam z tym problem, ponieważ moduł 1-Click Upgrade nie wykrywa mi nowych wersji presty (screen poniżej). Jak mogę temu zaradzić? Jeśli to istotne, to korzystam z hostingu linuxpl.com i PHP w wersji 5.3.

Załączony plik  newversion.jpg   22,91 KB   0 Ilość pobrań



#2 sower

sower

    Guru

  • Moderatorzy
  • 4208 postów
  • Location3miasto
  • PrestaShop:1.2, 1.3, 1.4, 1.5, 1.6

Napisano 23 sierpień 2016 - 11:14

zaktualizować moduł 1-Click Upgrade


468x60.jpg

468x60_pl.gif

 

QUICK PRESTA SUPPORT:  gg 45116037
SKLEPY  MODUŁY INTEGRACJE  POMOC TECHNICZNA


#3 Waflu

Waflu

    Początkujący

  • Members
  • Pip
  • 13 postów

Napisano 23 sierpień 2016 - 12:05

Mam najnowszą wersje 1.6.7.



#4 sower

sower

    Guru

  • Moderatorzy
  • 4208 postów
  • Location3miasto
  • PrestaShop:1.2, 1.3, 1.4, 1.5, 1.6

Napisano 23 sierpień 2016 - 12:11

a jak klikniesz "sprawdź czy ..... " to co się dzieje?

 

może włącz wyświetlanie błędów?


468x60.jpg

468x60_pl.gif

 

QUICK PRESTA SUPPORT:  gg 45116037
SKLEPY  MODUŁY INTEGRACJE  POMOC TECHNICZNA


#5 Waflu

Waflu

    Początkujący

  • Members
  • Pip
  • 13 postów

Napisano 23 sierpień 2016 - 12:17

Pokazuje, że sprawdzenie nowej wersji się powiodło, ale pole wersją wciąż jest puste. Niezależnie od wybranego kanału w trybie eksperta.

Gdzie mogę włączyć wyświetlanie błędów? Dobra, już sprawdzam.

 

Niestety po włączeniu debugowania nie wyświetlają się żadne komunikaty.



#6 endriu107

endriu107

    Zaawansowany

  • Members
  • PipPipPip
  • 978 postów
  • PrestaShop:1.4, 1.5, 1.6

Napisano 23 sierpień 2016 - 15:43

Może jest jakiś walidator wersji php, najnowsza wymaga minimum 5.4.



#7 Waflu

Waflu

    Początkujący

  • Members
  • Pip
  • 13 postów

Napisano 24 sierpień 2016 - 11:36

Po zmianie wersji php na 5.6 czy 7.0 nadal to samo.



#8 sower

sower

    Guru

  • Moderatorzy
  • 4208 postów
  • Location3miasto
  • PrestaShop:1.2, 1.3, 1.4, 1.5, 1.6

Napisano 24 sierpień 2016 - 13:09

sprawdź w konsoli (chrome klawisz F12 - jak włączy się konsola to F5) zakładka "console" czy nie pojawiają się tam jakieś błędy


468x60.jpg

468x60_pl.gif

 

QUICK PRESTA SUPPORT:  gg 45116037
SKLEPY  MODUŁY INTEGRACJE  POMOC TECHNICZNA


#9 Waflu

Waflu

    Początkujący

  • Members
  • Pip
  • 13 postów

Napisano 25 sierpień 2016 - 07:58

Konsola też nie wyrzuca żadnych błędów. Chyba pozostaje ręczna aktualizacja. 

Rozwiązane, okazało się, że sklep korzystał z bazy danych na innym serwerze (niedociągnięcie przy przenoszeniu sklepu na nowy serwer).
Temat do zamknięcia.






Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych

Hosting zapewnia: Hekko.pl